<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html lang="en">
<head>
<meta name="generator" content="AWStats 7.6 (build 20161204) from config file awstats.ultrapremium.pro.conf (http://www.awstats.org)">
<meta name="robots" content="noindex,nofollow">
<meta http-equiv="content-type" content="text/html; charset=utf-8">
<meta http-equiv="description" content="Awstats - Advanced Web Statistics for ultrapremium.pro (2020-03) - urlexit">
<title>Statistics for ultrapremium.pro (2020-03) - urlexit</title>
<style type="text/css">
body { font: 11px verdana, arial, helvetica, sans-serif; background-color: #FFFFFF; margin-top: 0; margin-bottom: 0; }
.aws_bodyl  { }
.aws_border { border-collapse: collapse; background-color: #CCCCDD; padding: 1px 1px 1px 1px; margin-top: 0px; margin-bottom: 0px; }
.aws_title  { font: 13px verdana, arial, helvetica, sans-serif; font-weight: bold; background-color: #CCCCDD; text-align: center; margin-top: 0; margin-bottom: 0; padding: 1px 1px 1px 1px; color: #000000; }
.aws_blank  { font: 13px verdana, arial, helvetica, sans-serif; background-color: #FFFFFF; text-align: center; margin-bottom: 0; padding: 1px 1px 1px 1px; }
.aws_data {
	background-color: #FFFFFF;
	border-top-width: 1px;   
	border-left-width: 0px;  
	border-right-width: 0px; 
	border-bottom-width: 0px;
}
.aws_formfield { font: 13px verdana, arial, helvetica; }
.aws_button {
	font-family: arial,verdana,helvetica, sans-serif;
	font-size: 12px;
	border: 1px solid #ccd7e0;
	background-image : url(/awstats-icon/other/button.gif);
}
th		{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; padding: 1px 2px 1px 1px; font: 11px verdana, arial, helvetica, sans-serif; text-align:center; color: #000000; }
th.aws	{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; padding: 1px 2px 1px 1px; font-size: 13px; font-weight: bold; }
td		{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; font: 11px verdana, arial, helvetica, sans-serif; text-align:center; color: #000000; }
td.aws	{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; font: 11px verdana, arial, helvetica, sans-serif; text-align:left; color: #000000; padding: 0px;}
td.awsm	{ border-left-width: 0px; border-right-width: 0px; border-top-width: 0px; border-bottom-width: 0px; font: 11px verdana, arial, helvetica, sans-serif; text-align:left; color: #000000; padding: 0px; }
b { font-weight: bold; }
a { font: 11px verdana, arial, helvetica, sans-serif; }
a:link    { color: #0011BB; text-decoration: none; }
a:visited { color: #0011BB; text-decoration: none; }
a:hover   { color: #605040; text-decoration: underline; }
.currentday { font-weight: bold; }
</style>
</head>

<body style="margin-top: 0px">
<a name="top"></a>



<a name="menu">&nbsp;</a>
<form name="FormDateFilter" action="/cgi-bin/awstats.pl?config=ultrapremium.pro&amp;staticlinks&amp;lang=en&amp;output=urlexit" style="padding: 0px 0px 20px 0px; margin-top: 0">
<table class="aws_border" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td>
<table class="aws_data sortable" border="0" cellpadding="1" cellspacing="0" width="100%">
<tr><td class="aws" valign="middle"><b>Statistics for:</b>&nbsp;</td><td class="aws" valign="middle"><span style="font-size: 14px;">ultrapremium.pro</span></td><td align="right" rowspan="3"><a href="http://www.awstats.org" target="awstatshome"><img src="/awstats-icon/other/awstats_logo6.png" border="0" alt='Awstats Web Site' title='Awstats Web Site' /></a></td></tr>
<tr valign="middle"><td class="aws" valign="middle" width="150"><b>Last Update:</b>&nbsp;</td><td class="aws" valign="middle"><span style="font-size: 12px;">10 Mar 2020 - 00:02</span></td></tr>
<tr><td class="aws" valign="middle"><b>Reported period:</b></td><td class="aws" valign="middle"><span style="font-size: 14px;">Month Mar 2020</span></td></tr>
</table>
</td></tr></table>
</form><br />

<table>
<tr><td class="aws"><a href="javascript:parent.window.close();">Close window</a></td></tr>
</table>

<a name="urls">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Exit </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th>Total: 12 different pages-url</th><th bgcolor="#4477DD" width="80">Viewed</th><th class="datasize" bgcolor="#2EA495" width="80">Average size</th><th bgcolor="#CEC2E8" width="80">Entry</th><th bgcolor="#C1B2E2" width="80">Exit</th><th>&nbsp;</th></tr>
<tr><td class="aws"><a href="http://ultrapremium.pro/" target="url" rel="nofollow">/</a></td><td>110</td><td>10.93 KB</td><td>76</td><td>64</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="20" height="4" /><br /><img src="/awstats-icon/other/hk.png" width="172" height="4" /><br /><img src="/awstats-icon/other/he.png" width="14" height="4" /><br /><img src="/awstats-icon/other/hx.png" width="12" height="4" /></td></tr>
<tr><td class="aws"><a href="http://ultrapremium.pro/phpmyadmin/" target="url" rel="nofollow">/phpmyadmin/</a></td><td>1,464</td><td>4.49 KB</td><td>8</td><td>8</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="261" height="4" /><br /><img src="/awstats-icon/other/hk.png" width="71" height="4" /><br /><img src="/awstats-icon/other/he.png" width="2" height="4" /><br /><img src="/awstats-icon/other/hx.png" width="2" height="4" /></td></tr>
<tr><td class="aws"><a href="http://ultrapremium.pro/inc/functions.ajax.php" target="url" rel="nofollow">/inc/functions.ajax.php</a></td><td>21</td><td>1.85 KB</td><td>&nbsp;</td><td>6</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="4" height="4" /><br /><img src="/awstats-icon/other/hk.png" width="30" height="4" /><br /><img src="/awstats-icon/other/he.png" width="1" height="4" /><br /><img src="/awstats-icon/other/hx.png" width="2" height="4" /></td></tr>
<tr><td class="aws"><a href="http://ultrapremium.pro/low-grain-dry-dog-food" target="url" rel="nofollow">/low-grain-dry-dog-food</a></td><td>10</td><td>6.65 KB</td><td>3</td><td>4</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="2" height="4" /><br /><img src="/awstats-icon/other/hk.png" width="105" height="4" /><br /><img src="/awstats-icon/other/he.png" width="2" height="4" /><br /><img src="/awstats-icon/other/hx.png" width="2" height="4" /></td></tr>
<tr><td class="aws"><a href="http://ultrapremium.pro/keradog" target="url" rel="nofollow">/keradog</a></td><td>9</td><td>8.44 KB</td><td>2</td><td>4</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="2" height="4" /><br /><img src="/awstats-icon/other/hk.png" width="133" height="4" /><br /><img src="/awstats-icon/other/he.png" width="2" height="4" /><br /><img src="/awstats-icon/other/hx.png" width="2" height="4" /></td></tr>
<tr><td class="aws"><a href="http://ultrapremium.pro/become-reseller" target="url" rel="nofollow">/become-reseller</a></td><td>8</td><td>6.99 KB</td><td>2</td><td>4</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="2" height="4" /><br /><img src="/awstats-icon/other/hk.png" width="110" height="4" /><br /><img src="/awstats-icon/other/he.png" width="2" height="4" /><br /><img src="/awstats-icon/other/hx.png" width="2" height="4" /></td></tr>
<tr><td class="aws"><a href="http://ultrapremium.pro/made-without-grain-wet-cat-food" target="url" rel="nofollow">/made-without-grain-wet-cat-food</a></td><td>7</td><td>7.12 KB</td><td>4</td><td>3</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="2" height="4" /><br /><img src="/awstats-icon/other/hk.png" width="112" height="4" /><br /><img src="/awstats-icon/other/he.png" width="2" height="4" /><br /><img src="/awstats-icon/other/hx.png" width="2" height="4" /></td></tr>
<tr><td class="aws"><a href="http://ultrapremium.pro/grain-free-dry-dog-food" target="url" rel="nofollow">/grain-free-dry-dog-food</a></td><td>8</td><td>8.23 KB</td><td>4</td><td>3</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="2" height="4" /><br /><img src="/awstats-icon/other/hk.png" width="130" height="4" /><br /><img src="/awstats-icon/other/he.png" width="2" height="4" /><br /><img src="/awstats-icon/other/hx.png" width="2" height="4" /></td></tr>
<tr><td class="aws"><a href="http://ultrapremium.pro/manifest.json" target="url" rel="nofollow">/manifest.json</a></td><td>8</td><td>4.78 KB</td><td>&nbsp;</td><td>2</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="2" height="4" /><br /><img src="/awstats-icon/other/hk.png" width="76" height="4" /><br /><img src="/awstats-icon/other/he.png" width="1" height="4" /><br /><img src="/awstats-icon/other/hx.png" width="2" height="4" /></td></tr>
<tr><td class="aws"><a href="http://ultrapremium.pro/grain-free-dry-cat-food" target="url" rel="nofollow">/grain-free-dry-cat-food</a></td><td>11</td><td>5.66 KB</td><td>2</td><td>2</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="2" height="4" /><br /><img src="/awstats-icon/other/hk.png" width="89" height="4" /><br /><img src="/awstats-icon/other/he.png" width="2" height="4" /><br /><img src="/awstats-icon/other/hx.png" width="2" height="4" /></td></tr>
<tr><td class="aws"><a href="http://ultrapremium.pro/our-philosophy" target="url" rel="nofollow">/our-philosophy</a></td><td>3</td><td>7.01 KB</td><td>1</td><td>1</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="2" height="4" /><br /><img src="/awstats-icon/other/hk.png" width="111" height="4" /><br /><img src="/awstats-icon/other/he.png" width="2" height="4" /><br /><img src="/awstats-icon/other/hx.png" width="2" height="4" /></td></tr>
<tr><td class="aws"><a href="http://ultrapremium.pro//" target="url" rel="nofollow">//</a></td><td>1</td><td>16.54 KB</td><td>&nbsp;</td><td>1</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="2" height="4" /><br /><img src="/awstats-icon/other/hk.png" width="261" height="4" /><br /><img src="/awstats-icon/other/he.png" width="1" height="4" /><br /><img src="/awstats-icon/other/hx.png" width="2" height="4" /></td></tr>
<tr><td class="aws"><span style="color: #666688">Others</span></td><td>9</td><td>97.03 KB</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td></tr>
</table></td></tr></table><br />

<br /><br />
<span dir="ltr" style="font: 11px verdana, arial, helvetica; color: #000000;"><b>Advanced Web Statistics 7.6 (build 20161204)</b> - <a href="http://www.awstats.org" target="awstatshome">Created by awstats (plugins: hashfiles)</a></span><br />

<br />
</body>
</html>
